@CHARSET "UTF-8";

/*头部样式*/
.header{
	width: 1920px;
	margin: 0 auto;
	position: relative;
	margin-left: -960px;
	left: 50%;
}
.top1{
	width: 100%;
	line-height:50px;
	background: #333333;
}
.top1_c{
	width: 1200px;
	margin: 0 auto;
	overflow: auto;
}
.top1_c a{color: #fff;}
.wel{
	font-size: 14px;
	color: #ffffff;
}
.k1{
	font-size: 14px;
	color: #ffffff;
}
.top2{
	width: 1200px;
	margin: 0 auto;
	overflow: auto;
}
.logo{}
.k2{
	background: url(/template/default/images/tel.png);
    font-size: 27px;
    color: #025ab3;
    font-weight: bold;
    padding-top: 63px;
    padding-right: 61px;
    text-indent: 34px;
}


.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(/template/default/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}
.f_count{color:#ff0000;font-size:13px;font-weight:bold;}

#menu{
	width: 1920px;
	margin: 0 auto;
	position: relative;
	margin-left: -960px;
	left: 50%;
	background: #025ab3;
}

@font-face {
	font-family: 'constan';
    src:url('/template/default/fonts/constan.ttf') format('truetype');
}


/*热门搜索*/
.ss{background: rgb(248, 248, 248);}
.search{width: 1000px;margin: 0 auto;}
#formsearch{float:right;margin-top:16px;}
.hotSearch{float:left;height:72px;line-height:72px;font-weight:bold;font-size:14px;color: #333333;}
.hotSearch a{font-weight:normal;color: #333333;font-size: 14px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:30px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}



.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}



/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*足球中国-官网新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*足球中国-官网左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;}

/*页面底部*/
#footer{position:relative;width:1920px;margin:0 auto;margin-left: -960px;left: 50%;background: #1b1c1e;}
.nav_foot{width: 1200px;margin: 0 auto;line-height: 75px;}
.nav_foot a{font-size: 15px;margin-right: 75px;position: relative;}
.nav_foot a:last-child{margin-right:22px;}
.nav_foot a:last-child:after{display: none;}
.nav_foot a:after{width: 8px;height: 13px;background: url("/template/default/images/foot_a.png") no-repeat;position: absolute;right: -37px;bottom: 3px;content: "";}

.foot1{width: 1200px;
    margin: 0 auto;
    overflow: auto;
    margin-top: 15px;
    margin-bottom: 35px;}
.foot1 .foo_l{overflow: auto;}
.foot1 .f_logo{border-right: 1px solid #2e2e30;width: 183px;height: 140px;overflow: hidden;}
.foot1 .f_content{margin-left: 43px;}
.foot1 .f_content p{font-size: 14px;color: #7a7a7a;line-height: 27px;}


.foot2{width: 100%;background: #000000;text-align: center;padding: 5px 0;color: #fff;font-size: 12px;line-height: 24px;}
.foot2 a{color: #fff;font-size: 12px;}



/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height: 20px;padding-left:15px;font-weight: normal;font-family:"微软雅黑";
background: url(/template/default/images/ntt1.png) no-repeat 0% 50%;font-size: 16px;color:#000;height: 50px;}
.left .box h3 span{font-size:12px;color:#949494;font-family:"Arial";}
.left .box .content{padding:0 10px 0 10px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;position: relative;left: 50%;margin-left:-960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:220px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:920px;float:right;padding-bottom:10px;padding-left: 26px;}
.sitemp{line-height: 45px;height: 45px;border-bottom:1px solid #d8d8d8;}
.sitemp .site{line-height:45px;font-family: "宋体"}
.right .content{}


.b2 .b2_cont1 {
    width: 1200px;
    margin: 0 auto;
    margin-top: 39px
}
.b2 .b2_cont1 .c2a_ul{
    width: 726px;
    margin: 0 auto;
    margin-top: 32px;
    overflow:auto;
}
.b2 .b2_cont1 .c2a_ul li {
    float: left;
    width: 230px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #025ab3;
    margin-right: 12px;
    margin-bottom: 12px
}
.b2 .b2_cont1 .c2a_ul li a {
    font-size: 15px;
    color: #fff;
    font-family: "微软雅黑"
}
.b2 .b2_cont1 .c2a_ul li:hover{ background: #fa7d03;}
.b2 .b2_cont1 .c2a_ul li:nth-child(5n+0) {
    margin-right: 0
}

